.body{
	FONT-FAMILY: Helvetica, sans-serif;
}
A:hover {
FONT-FAMILY: helvetica, sans-serif; FONT-SIZE: 12px;
TEXT-DECORATION: none;
	COLOR: #ff6600
}
A:active {
FONT-FAMILY: helvetica, sans-serif; FONT-SIZE: 12px;
TEXT-DECORATION: none;
	COLOR: #505084
}
A {
FONT-FAMILY: helvetica, sans-serif; FONT-SIZE: 12px;
TEXT-DECORATION: none;
	COLOR: #006699
}


.nv {
	BACKGROUND-COLOR: #ececec; BORDER-BOTTOM: #c7c6c6 1px solid; BORDER-RIGHT: #c7c6c6 1px solid; BORDER-TOP: #ffffff 1px solid; HEIGHT: 21px; TEXT-ALIGN: left; WIDTH: 136px
}

.nvheader {COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px;
	BACKGROUND-COLOR: #ececec; BORDER-BOTTOM: #c7c6c6 1px solid; BORDER-RIGHT: #c7c6c6 1px solid; BORDER-TOP: #ffffff 1px solid;
	FONT-WEIGHT: bold;
}

.nvbg {
	BACKGROUND-COLOR: #ececec; BORDER-BOTTOM: #c7c6c6 1px solid; BORDER-RIGHT: #c7c6c6 1px solid; BORDER-TOP: #ffffff 1px solid; 
}


.nvmore { HEIGHT: 33px;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #ececec; BORDER-BOTTOM: #c7c6c6 1px solid; BORDER-RIGHT: #c7c6c6 1px solid; BORDER-TOP: #ffffff 1px solid; TEXT-ALIGN: left; WIDTH: 136px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}

.mhb {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.mcb {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.mcg {
	COLOR: #333333; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

.mcbb {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.mcbr {
	COLOR: red; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}



.mcwb {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.mcw {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.mi {
	TEXT-ALIGN: left; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

.cp {
	COLOR: #ffffff;
	FONT-FAMILY: arial, helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}



.mcwb_result {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.mcrb_result {
	COLOR: red; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.mcr {
	COLOR: red; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.linker {
	COLOR: red; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}


.mcw_pheader {
	COLOR: white;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

.pbg {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: red 1px solid; BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #ffffff 1px solid; 
}

.body_text{
	COLOR: red;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

TR.nav_header {

  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: center; 
font-weight: bold;
}

TR.header_sticky {
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: yellow;
}



TR.header_red {
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: salmon;
}

TR.header_pink {
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #FF6600;
}


TR.header_green{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #99CC66;
}
TR.header_orange {
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #FFCC66;
}
TR.header_blue{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #0099FF;
}


TR.headerm_yellow {
height: 50px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 13px;
text-align: left; 
BACKGROUND-COLOR: yellow;
}


TR.headerm_red {
height: 50px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 13px;
text-align: left; 
BACKGROUND-COLOR: salmon;
}

TR.headerm_green{
height: 50px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 13px;
text-align: left; 
BACKGROUND-COLOR: #99CC66;
}
TR.headerm_orange {
height: 50px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 13px;
text-align: left; 
BACKGROUND-COLOR: #FFCC66;
}
TR.headerm_blue{
height: 50px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 13px;
text-align: left; 
BACKGROUND-COLOR: #0099FF;
}





TR.headerb_red {
height: 150px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: salmon;
}

TR.headerb_green{
height: 150px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #99CC66;
}
TR.headerb_orange {
height: 150px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #FFCC66;
}
TR.headerb_blue{
height: 150px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #0099FF;
}

TR.headerb_yellow{
height: 150px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: yellow;
}







TR.header_wsc{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: salmon;
}


TR.header_ws{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: salmon;
}

TR.header_pd{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #FFCC66;
}


TR.header_ma{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #99CC66;
}

TR.header_ms{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #99CC66;
}

TR.header_e{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #0099FF;
}

TR.header_a{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: tan;
}




TR.header_alt {
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #F1F1F1;
}

TR.header_alt2
{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
BACKGROUND-COLOR: #ffffff;
}
TR.header {
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
}

TR.header_b {
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; font-weight: bold;
}


TD.content_bold, span.content_bold{
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
font-weight: bold;
}

TD.content, span.content{
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left;
}

TD.content_bold, span.content_bold{
  font-family: Helvetica, Verdana, sans-serif;
  font-size: 13px;
font-weight: bold;
}

TD.content, span.content{
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left;
}


.btn{
height: 24px;
  font-family: Helvetica, Verdana, sans-serif;
  FONT-SIZE: 12px;
text-align: left; 
color: black;
BACKGROUND-COLOR: #D4D0C8;
}



.link_btn {
	 color: black; FONT-SIZE: 12px; font-family: Helvetica, Verdana, sans-serif; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;TEXT-DECORATION: none
}
.link_btn A {
	 color: black; FONT-SIZE: 12px; DISPLAY: block; FONT-SIZE: 70%; MARGIN: 2px 0px; WIDTH: 12em; COLOR: #000; font-family: Helvetica, Verdana, sans-serif; HEIGHT: 1.5em; BACKGROUND-COLOR: #D4D0C8; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.link_btn A:link {
	color: black; FONT-SIZE: 12px; font-family: Helvetica, Verdana, sans-serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid;TEXT-DECORATION: none
}
.link_btn A:visited {
	 color: black; FONT-SIZE: 12px; font-family: Helvetica, Verdana, sans-serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid;TEXT-DECORATION: none
}
.link_btn A:hover {
	color: black; FONT-SIZE: 12px; font-family: Helvetica, Verdana, sans-serif; BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #4a4a4a 2px solid; BORDER-LEFT: #4a4a4a 2px solid; BORDER-BOTTOM: #cecece 1px solid;
}



.mcwb {
COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.mcwb A {
COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.mcwb A:link {
COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.mcwb A:visited {
COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.mcwb A:hover {
COLOR: #ff6600; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.form_text {
	
	COLOR: #000000; FONT-FAMILY: helvetica, sans-serif; FONT-SIZE: 12px;
}

.content_text
{
text-align: left;
	COLOR: #000000;
 font-family: Helvetica, Verdana, sans-serif;
	FONT-SIZE: 10pt;
}
.content_header
{
text-align: left;
	COLOR: #000000;
	 font-family: Helvetica, Verdana, sans-serif;
	FONT-SIZE: 10pt;
	font-weight: bold;
}